export const ICON_SIZE_LT = 'lt'
export const ICON_SIZE_XS = 'xs'
export const ICON_SIZE_SM = 'sm'
export const ICON_SIZE_MD = 'md'
export const ICON_SIZE_LG = 'lg'
export const ICON_SIZE_XL = 'xl'
export const ICON_SIZE_STRETCH = 'stretch'